> ## Documentation Index
> Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Custom Field Folder

> <div>     <p> Create Custom Field Folder </p>      <div>       <span style= "display: inline-block;                   width: 25px; height: 25px;                   background-color: yellow;            

\<div>
\<p> Create Custom Field Folder \</p>
\<div>
\<span style= "display: inline-block;
width: 25px; height: 25px;
background-color: yellow;
color: black;
font-weight: bold;
font-size: 24px;
text-align: center;
line-height: 22px;
border: 2px solid black;
border-radius: 10%;
margin-right: 10px;">
!
\</span>
\<span>
\<strong>
Only supports Custom Objects and Company (Business) today. Will be extended to other Standard Objects in the future.
\</strong>
\</span>
\</div>
\</div>

```http theme={null}
DELETE https://services.leadconnectorhq.com/custom-fields/folder/{id}
```

## Autorización

<ParamField header="Authorization" type="string" required>
  Bearer token generado desde el portal Leadway. Ver [Autenticación](/authentication).
</ParamField>

<ParamField header="Version" type="string" required default="2021-07-28">
  Versión de la API.
</ParamField>

## Path parameters

<ParamField path="id" type="string" required />

## Query parameters

<ParamField query="locationId" type="string" required default="ve9EPM428h8vShlRW1KT">
  Account Id
</ParamField>

## Respuestas

<Accordion title="200 - Successful response">
  <ResponseField name="succeded" type="boolean" required default="True" />

  <ResponseField name="id" type="string" required default="3v34PM428h8vShlRW1KT" />

  <ResponseField name="key" type="string" required default="custom_object.pet.name" />

  ```json theme={null}
  {
    "succeded": true,
    "id": "3v34PM428h8vShlRW1KT",
    "key": "custom_object.pet.name"
  }
  ```
</Accordion>

<Accordion title="400 - Bad Request">
  ```json theme={null}
  {}
  ```
</Accordion>

<Accordion title="401 - Unauthorized">
  ```json theme={null}
  {}
  ```
</Accordion>

## Ejemplo

<CodeGroup>
  ```bash cURL theme={null}
  curl -X DELETE 'https://services.leadconnectorhq.com/custom-fields/folder/YOUR_id' \
    -H 'Authorization: Bearer YOUR_TOKEN' \
    -H 'Version: 2021-07-28'
  ```

  ```javascript Node.js theme={null}
  const response = await fetch('https://services.leadconnectorhq.com/custom-fields/folder/YOUR_id', {
    method: 'DELETE',
    headers: {
      Authorization: `Bearer ${process.env.LEADWAY_TOKEN}`,
      Version: '2021-07-28',
    },
  });
  const data = await response.json();
  ```

  ```python Python theme={null}
  import os, requests
  response = requests.request(
      'DELETE',
      'https://services.leadconnectorhq.com/custom-fields/folder/YOUR_id',
      headers={
          'Authorization': f"Bearer {os.environ['LEADWAY_TOKEN']}",
          'Version': '2021-07-28',
      },
  )
  data = response.json()
  ```

  ```php PHP theme={null}
  <?php
  $ch = curl_init('https://services.leadconnectorhq.com/custom-fields/folder/YOUR_id');
  curl_setopt_array($ch, [
      CURLOPT_RETURNTRANSFER => true,
      CURLOPT_CUSTOMREQUEST => 'DELETE',
      CURLOPT_HTTPHEADER => [
          'Authorization: Bearer ' . getenv('LEADWAY_TOKEN'),
          'Version: 2021-07-28',
      ],
  ]);
  $data = json_decode(curl_exec($ch), true);
  ```
</CodeGroup>
